Subject: [saag] Call for SAAG presentation topics for IETF 82

From: Sean Turner <[email-masked]>
Date: Wed, 07 Sep 2011 07:59:28 -0400

All,

Stephen and I are putting together the SAAG agenda for Taipei.

The agenda traditionally includes one or two invited presentations after 
the working group reports.  If you believe a topic would be of interest 
to the community, then please suggest it to us.

If you can identify an appropriate presenter (not necessarily yourself) 
that would be helpful.

Thanks,

spt